
.rightSearch{padding-left: 15px;padding-right: 15px;height: 36px;position: relative;cursor: pointer;font-size: 13px;border-radius: 0px 20px 20px 0px !important;border-color: #55c3b8;
    border-width: 1px;width: 150px;border-style: solid;background-color: white;margin-left: 70px !important;}
.leftSearch{  padding-left: 15px;padding-right: 15px;margin-left: -80px;/*margin-left:500px !important;*/height: 36px;position: relative;cursor: pointer;font-size: 13px;
border-radius: 20px 0px 0px 20px !important;border-color: #55c3b8;border-width: 1px 0px 1px 1px;width: 150px;border-style: solid;background-color: white;}
.myAccountBtn{    padding-top: 2px;padding-left: 15px;padding-right: 15px;margin-right: 25px;margin-left: 10px;height: 39px;border-radius: 10px;line-height: 34px;border-style: solid;
    border-width: 1px;background-color: rgba(19, 193, 183, .6) !important;border-color: #13c1b7;color: #fff;margin-top: 8px; width:112px !important;}
.myAccountBtn:hover, .btn-default.myAccountBtn:active, .btn-default.myAccountBtn.active, .open > .dropdown-toggle.btn-default.myAccountBtn
    {background-color: rgba() !important;color:#fff !important;border-color: rgba(19, 193, 183, 1) !important;outline: 0;}
.nav-dropdown{background: none;}
.nav-dropdown .dropdown-menu{margin-left: 10px;margin-top: 2px !important;background: rgba(0,0,0,0.6);border-radius: 5px !important;}
.nav-dropdown .dropdown-menu a{color: white;padding: 10px 12px;}
.nav-dropdown .dropdown-menu a:hover, .nav-dropdown .dropdown-menu a:focus, .nav-dropdown .dropdown-menu a:visited{background-color: rgba(19, 193, 183, 1)  !important;color: white;transition: .5s;}
.serviceSearchUl{margin-left: 72px !important;}
.locationSearchUl{margin-left: -50px !important;}
.example1  li>a:hover{background-color: #79e6db !important;color: #fff !important;}
    
    /* #nestedCity  ul
    {
        border: 1px solid #55c3b8;
    }
    #nestedService  ul
    {
        border: 1px solid #55c3b8;
    }*/

a{cursor: pointer;}
.langDropDown{width: 40px !important;background: #1a1a1a03 !important;}
.langDropDown ul{width: 41px !important;min-width: 40px !important;}
.langDropDown ul  a{padding-top: 5px !important;padding-left: 10px !important;}
.langDropDownTitle {background: #1a1a1a03 !important;color:#fff !important;}
.bg h1 p {font-size: 30px !important;}
.bg .col-md-6.col-md-offset-3 {margin: 0 auto;   float: none;width: 700px;max-width: 100%;}
.home_sec2 .company-h p {font-size: 30px;margin: 0 0 10px 0;}
#whynopsu.home_sec4 .fa {color: #09d6a1;background: transparent;}
#whynopsu .col-md-4.col-sm-6 {width: 50%;}
.home_sec5, #contactus, .company-team, .why-nopsu {display: none;}
.home_sec2 {background: #2d3542;margin: 0 !important;}
.img-section h3 {font-size: 35px;}
.img-section p {color: #fff !important;font-size: 16px !important;}
.img-section {color: #fff;max-width: 900px;margin: 0 auto;width: 100%;}
.bg-b {background: #2c3848; border-radius:10px;}
.bg-g {background: #15c1b3;border-radius:10px; }
.navbar-default.company-nav .nav.navbar-nav.navbar-left li a {font-family: 'Open Sans', sans-serif;font-weight: 100 !important;}
#booking p {margin: 0;}
.home_sec4 .company-p {	padding: 0 12%;}
#pricing .btn-top {height: 45px;line-height: 44px;padding: 0 25px;border: none;box-shadow: 0 3px 7px #ccc;border-radius: 0;}
#pricing .btn-top p {font-family: 'Open Sans', sans-serif;}
.col-sm-7.col-xs-12.map-height {background: #2c3541;}
.col-sm-7.col-xs-12.map-height #ServiceData { color: #eee;}
#distance-range {margin: 8px 0 !important;padding: 9px; border-radius: 8px !important;border: 1px solid #13c1b7;background: rgba(19, 193, 183, 0.6);color: #fff; width:112px;-webkit-appearance:initial;}
#distance-range {margin: 8px 0 !important;-moz-padding: 9px; padding: 9px; border-radius: 8px !important;border: 1px solid #13c1b7;background: rgba(19, 193, 183, 0.6);color: #fff; width:112px;}
.col-md-4.col-sm-4.hidden-xs .distdropdown {float: right;margin-right:30px;}
.btn.btn-default.choose-btn {background: turquoise !important;border: transparent !important;}
.home_sec2.bg-w {background: #fff;}
.ser-ra:hover {height: 169px;width: 169px;border-radius: 50% !important;transition: none;box-shadow: 0 2px 7px #999;}
.ser-ra {height: 169px;width: 169px;border-radius: 50% !important;}
.pos{min-height:65.9vh;}
.dropbtn { min-width: 112px !important;height:41px !important;}
.dropbtn2 { min-width: 112px !important;height:41px!important;}

@media only screen and (device-width: 1024px) {
.col-md-4.col-sm-4.hidden-xs .distdropdown {
float: right;
margin-right: -29px;
position: absolute ;
right: 0;
}
}
@media (min-width:320px) and (max-width:640px)
{
 #whynopsu .col-md-4.col-sm-6 {width: 100%;}   
.home_sec1.company {background-position: -78px 0 !important;background-size: auto 100% !important;} 
.myAccountBtn {padding-left: 4px!important; width: auto!important; text-align:left !important;}
}